Subject: RE: emacs-like editor
From: [email-masked] (Howarth, Richard)

2 Feb 1998 08:49:28 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed;
	boundary="---- =_NextPart_000_01BD2FBF.12F6DFF0"
To: [email-masked]

This message is in MIME format. Since your mail reader does not understand
this format, some or all of this message may not be legible.

------ =_NextPart_000_01BD2FBF.12F6DFF0
Content-Type: text/plain

I too prefer vi. I use the vi-alike "vim" which has a bewildering number
of features over and above standard "vi", all of which you can ignore
and use it as a straight vi clone if you prefer.  Binary distributions
can be found via http://www.vim.org including win32 versions.

> ----------
> From: 	Tim Fisher[SMTP:[email-masked]]
> Sent: 	31 January 1998 02:52
> To: 	[email-masked]; [email-masked]
> Cc: 	[email-masked]; [email-masked]
> Subject: 	Re: emacs-like editor
> 
> Did you want an answer to this question? I prefer vi to all others
> myself.
> On most Unix systems some version of vi will be available when emacs
> is not.
> (GNU-based systems seem the opposite.) It makes sense to me. I can do
> simple
> things with fewer keypresses than in emacs. Emacs makes no sense to me
> at
> all. Too many modifier keys. You have to memorize long sequences of
> meaningless keystrokes to perform the simplest operations. Ugh. Give
> me vi.
> Most operations are only one keystroke away, and they're easy to
> remember,
> (more/less, man, and vi all use the same keys).
> 
> However, since I don't have vi available to me in NT, I use PFE
> instead.
> It's free, loads quickly with minimal disk activity, there are no nag
> screens, and it's easily customizable.
> 
> --Tim Fisher
> 
> 
> -----Original Message-----
> From: John Kubiatowicz <[email-masked]>
> To: [email-masked] <[email-masked]>
> Cc: [email-masked] <[email-masked]>;
> [email-masked] <[email-masked]>
> Date: Friday, January 30, 1998 7:38 PM
> Subject: Re: emacs-like editor
> 
> 
> >   It's maybe a simple but an important question. Who likes to use an
> other
> >   editor than emacs...
> 
> -
> For help on using this list (especially unsubscribing), send a message
> to
> "[email-masked]" with one line of text: "help".
> 

------ =_NextPart_000_01BD2FBF.12F6DFF0
Content-Type: application/ms-tnef
Content-Transfer-Encoding: base64

------ =_NextPart_000_01BD2FBF.12F6DFF0--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".